<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Excalibur</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/Excalibur-22/digital-comic/938112</Web>
  <Summary>THE TOWER AND THE STORM! With Captain Britain and Excalibur reunited, Otherworld is their domain. An escort mission reveals deep political unrest among Saturnyne’s court. And a brutal sacrifice bears fruit.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938112], [ASINB092KN7YL1], [RELDATE:2021-07-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
